uuid: 698c61f9-c89f-49e6-adc2-5c52899bf5d5
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: dxZMeE1Mlp6L3v54DR_2cWLCFtZdm-mEKXeUKjwhJBs
id: media.s01_square
label: 'Size 01 square 1:1'
targetEntityType: media
cache: true
